import Vue from 'vue';
import Vuex from 'vuex';
import _ from 'lodash';
Vue.use(Vuex);
const api = {
  shows: `/api/setting/set/show`,
};
const state = () => ({});
const mutations = {};

const actions = {
  async showInfo({ commit }, { ...info } = {}) {
    const res = await this.$axios.$get(`${api.shows}`, { ...info });
    return res;
  },
};
export default {
  namespaced: true,
  state,
  mutations,
  actions,
};
